Better SplitButton Class Reference |

# SortedSet(TItem) Properties

The properties of the SortedSet(TItem) class are listed below. For a complete list of SortedSet(TItem) class members, see the SortedSet(TItem) Members topic.

#### Public Instance Properties

Count | Gets the number of elements contained in the ICollection`1.
IsReadOnly | Gets a value indicating whether the ICollection`1 is read-only.

#### See Also

SortedSet<TItem> Class | ComponentOwl.BetterSplitButton.Collections Namespace